*{
    padding: 0px;
    margin: 0px;
}

body{
    height: 100vh;
    width: 100%;
}

.header{
    height: 10%;
    width: 100%;
    border-bottom: 3px solid black;
    align-items: center;
    justify-content: center;
    display: flex;
}

.header2{
    height: 10%;
    width: 100%;
    border-bottom: 3px solid black;
    align-items: center;
    justify-content: center;
    display: none;
}

.head-txt{
    width: 80%;
    height: 100%;
    align-content: center;
}

.action{
    height: 100%;
    width: 10%;
}

.button{
    width: 100%;
    height: 100%;
    align-content: center;
}

.button img{
    height: 30px;
    width: 30px;
}

@keyframes move{
    to{
        right: 150px;
    }
}

.link-list{
    display: none;
    background-color: bisque;
    width: 300px;
    height: 300px;
    right: -200px;
    position: relative;
    animation-name: move;
    animation-duration: .5s;
    animation-timing-function: linear;
    animation-fill-mode: both;
    animation-iteration-count: 1;
    border-radius: 7px;
    
}

.link-list div{
    padding: 10px;
}

.close{
    align-items: center;
    align-content: center;
    justify-content: center;
    display: flex;
    height: 20%;
}
.close i{
    font-size: 30px;
    margin-left: -70px;
}
.link-list a{
    text-decoration: none;
}

.icon{
    height: 100%;
    width: 8%;

}

.icon > img{
    height: 99%;
    width: 95%;
}
.links{
    height: 100%;
    width: 92%;
    align-items: center;
    justify-content: center;
    display: flex;
}

.links a{
    padding: 10px;
    font-weight: bold;
    text-decoration: none;
}
.intro{
    font-size: 24px;
    text-align: center;
}

.content{
    height: 100%;
}

.services-box, .line1{
    width: 100%;
}

.services-box{
    height: 100%;
}

.line1{
    height: 30%;
    align-items: center;
    justify-content: center;
    display: flex;
    padding: 5px;
}

.services{
    margin: 10px;
    border-radius: 5px;
}

.line1 .services{
    width: 45%;
    height: 98%;
    outline: 1px solid black;
}

.service-head h3{
    padding: 5px;
}

.service-body{
    height: 75%;
    align-items: center;
    justify-content: center;
    display: flex;
}

#button{
    height: 95%;
    width: 10%;
    justify-content: center;
    align-items: center;
    display: flex;
}

#button button{
    height: 50%;
    width: 80%;
    font-size: 30px;
    font-weight: bold;
    border-radius: 50%;
}

.service-message{
    height: 99%;
    width: 79%;
}

.message-count{
    height: 10%;
    width: 100%;
    align-items: center;
    justify-content: center;
    display: flex;
    padding: 3px;
}

.message-container{
    height: 80%;
    text-align: center;
    align-items: center;
    display: flex;
    justify-content: center;
}

.message-container p{
    text-align: center;
    font-size: 23px;
}

@media screen and (max-width: 1000px){
    .intro{
        font-size: 21px;
    }
    .message-container p{
        font-size: 20px;
    }
    .line1{
        height: 25%;
    }
    #button{
        width: 15%;
    }
    .service-message{
        width: 75%;
    }
}

@media screen and (max-width: 850px){
    .intro{
        font-size: 21px;
    }
    .message-container p{
        font-size: 18px;
    }
    .line1{
        height: 23%;
    }
    #button{
        width: 15%;
    }
    .service-message{
        width: 75%;
    }
}

@media screen and (max-width: 650px){
    .header a{
        padding: 3px;
        margin: 4px;
    }
    .intro{
        font-size: 18px;
    }
    .line1{
        display: block;
        height: 40%;
        padding: 5px;
    }
    .service-head h3{
        font-size: 20px;
    }
    .back-btn button{
        width: 30px;
        height: 30px;
    }
    .line1 .services{
        width: 96%;
        height: 48%;
    }
    .message-container p{
        font-size: 21px;
    }
}
@media screen and (max-width: 550px){
    .header{
        display: none;
    }
    .header2{
        display: flex;
    }
    .intro{
        font-size: 19px;
    }
    .line1{
        display: block;
        height: 40%;
        padding: 5px;
    }
    .service-head h3{
        font-size: 20px;
    }
    .back-btn button{
        width: 30px;
        height: 30px;
    }
    .line1 .services{
        width: 96%;
        height: 48%;
    }
    .message-container p{
        font-size: 18px;
    }
}



@media screen and (max-width: 450px){
    .header{
        display: none;
    }
    .header2{
        display: flex;
    }
    .intro{
        font-size: 16px;
    }
    .line1{
        display: block;
        height: 35%;
        padding: 5px;
    }
    .service-head h3{
        font-size: 17px;
    }
    .back-btn button{
        width: 30px;
        height: 30px;
    }
    .line1 .services{
        width: 96%;
        height: 45%;
    }
    .message-container p{
        font-size: 16px;
    }
}

@media screen and (max-width: 350px){
    .header{
        display: none;
    }
    .header2{
        display: flex;
    }
    .intro{
        font-size: 14px;
    }
    .line1{
        display: block;
        height: 35%;
        padding: 5px;
    }
    .service-head h3{
        font-size: 13px;
    }
    .back-btn button{
        width: 30px;
        height: 30px;
    }
    .line1 .services{
        width: 96%;
        height: 45%;
    }
    .message-container p{
        font-size: 16px;
    }
}

